<div class="container" id="app">
  <div class="card">
    <div class="card-body">
      <h3 class="card-title">
        Todos App
      </h3>
      <h6 class="card-subtitle mb-2 text-muted">Using Angular & Redux</h6>
      <app-todo-overview></app-todo-overview>
      <app-todo-list></app-todo-list>
    </div>
  </div>
</div>